{% load static %}
<head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="{% static 'css/index.css' %}">
    <link rel="stylesheet" href="{% static app_css %}">
    <title>{{ page_title }}</title>
</head>